<?php
function throwNewsletterEmails( ){
	$oDB = DataBase::getInstance( );
	return $oDB->executeSql( 'SELECT `sEmail` FROM `' . $oDB->throwTableName( DB_NEWSLETTER ) . '` ORDER BY `sEmail`', true, DataBase::SINGLE_COLUMN );
}
?>